Image 01
profile-image

SilentSpirit

Serafim Zmeev
KBookOCR

Office Apps by b0noI 54 comments

I`ve downloaded package "kbookocr 2.0 (amd64.deb)" and have a trouble with dependies - it requires libpoppler-qt4-3 but i have only libpoppler-qt4-4 - Jan 05 2015